Index: code/branches/gamestates2/data/gui/layouts/MouseControlsMenu.layout
===================================================================
--- code/branches/gamestates2/data/gui/layouts/MouseControlsMenu.layout	(revision 6594)
+++ code/branches/gamestates2/data/gui/layouts/MouseControlsMenu.layout	(revision 6595)
@@ -2,5 +2,5 @@
 
 <GUILayout >
-    <Window Type="TaharezLook/StaticImage" Name="orxonox/MouseControlsBackground" >
+    <Window Type="MenuWidgets/StaticImage" Name="orxonox/MouseControlsBackground" >
         <Property Name="FrameEnabled" Value="False" />
         <Property Name="InheritsAlpha" Value="False" />
@@ -8,5 +8,5 @@
         <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
         <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="TaharezLook/StaticText" Name="orxonox/MouseControlsWindow" >
+        <Window Type="MenuWidgets/StaticText" Name="orxonox/MouseControlsWindow" >
             <Property Name="Text" Value="Mouse controls" />
             <Property Name="Alpha" Value="0.8" />
@@ -16,5 +16,5 @@
             <Property Name="VertFormatting" Value="TopAligned" />
             <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.3625,0},{0.75,0},{0.6375,0}}" />
-            <Window Type="TaharezLook/StaticText" Name="orxonox/MouseNormalSensitivity" >
+            <Window Type="MenuWidgets/StaticText" Name="orxonox/MouseNormalSensitivity" >
                 <Property Name="Text" Value="Sensitivity (normal mode)                                      " />
                 <Property Name="InheritsAlpha" Value="False" />
@@ -23,5 +23,5 @@
                 <Property Name="VertFormatting" Value="TopAligned" />
                 <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.2,0},{0.95,0},{0.45,0}}" />
-                <Window Type="TaharezLook/HorizontalScrollbar" Name="orxonox/MouseNormalScrollbar" >
+                <Window Type="MenuWidgets/HorizontalScrollbar" Name="orxonox/MouseNormalScrollbar" >
                     <Property Name="PageSize" Value="0" />
                     <Property Name="StepSize" Value="1" />
@@ -36,5 +36,5 @@
                     <Event Name="ScrollPosChanged" Function="MouseControlsMenu.MouseControlsMouseNormalScrollbar_changed" />
                 </Window>
-                <Window Type="TaharezLook/RadioButton" Name="orxonox/MouseNormalButton" >
+                <Window Type="MenuWidgets/RadioButton" Name="orxonox/MouseNormalButton" >
                     <Property Name="Text" Value="Normal mouse input" />
                     <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -43,5 +43,5 @@
                 </Window>
             </Window>
-            <Window Type="TaharezLook/StaticText" Name="orxonox/MouseDeriveSensitivity" >
+            <Window Type="MenuWidgets/StaticText" Name="orxonox/MouseDeriveSensitivity" >
                 <Property Name="Text" Value="Sensitivity (derive mode)                                      " />
                 <Property Name="InheritsAlpha" Value="False" />
@@ -50,5 +50,5 @@
                 <Property Name="VertFormatting" Value="TopAligned" />
                 <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.55,0},{0.95,0},{0.8,0}}" />
-                <Window Type="TaharezLook/HorizontalScrollbar" Name="orxonox/MouseDeriveScrollbar" >
+                <Window Type="MenuWidgets/HorizontalScrollbar" Name="orxonox/MouseDeriveScrollbar" >
                     <Property Name="PageSize" Value="0" />
                     <Property Name="StepSize" Value="1" />
@@ -63,5 +63,5 @@
                     <Event Name="ScrollPosChanged" Function="MouseControlsMenu.MouseControlsMouseDeriveScrollbar_changed" />
                 </Window>
-                <Window Type="TaharezLook/RadioButton" Name="orxonox/MouseDeriveButton" >
+                <Window Type="MenuWidgets/RadioButton" Name="orxonox/MouseDeriveButton" >
                     <Property Name="Text" Value="Derive mouse input" />
                     <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -70,5 +70,5 @@
                 </Window>
             </Window>
-            <Window Type="TaharezLook/Checkbox" Name="orxonox/MouseInvertCheckbox" >
+            <Window Type="MenuWidgets/Checkbox" Name="orxonox/MouseInvertCheckbox" >
                 <Property Name="Text" Value="Invert mouse" />
                 <Property Name="Disabled" Value="true" />
@@ -78,5 +78,5 @@
             </Window>
         </Window>
-        <Window Type="TaharezLook/Button" Name="orxonox/MouseControlsBackButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/MouseControlsBackButton" >
             <Property Name="Text" Value="Back" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
